Subject: FITS keyword dictionaries

From: sla at ucolick.borg (Steve Allen)
Date: 8 Jun 1998 12:34:13 -0700

In article <6lh6r1$3eq$1 at noao.tuc.noao.edu>,
Frank Valdes <valdes at iraf.noao.edu> wrote:
>In recognition of this the NOAO FITS keyword dictionary has defined the
>OBJECT keyword as the observation label and new keywords for the archival
>name following the IAU naming standards.

In tangent to the OBJECT keyword discussion, I'll take this space to
laud the NOAO FITS keyword dictionary as an impressive work.

UCO/Lick also has a keyword dictionary with somewhat different format
and goals.  One goal is documentation of the syntax and semantics of
all keywords used throughout the history of Lick data acquisition
systems.  This is absolutely essential for archival applications.

It is availble online via WWW:
http://www.ucolick.org/~sla/fits/
-- 
Steve Allen          UCO/Lick Observatory       Santa Cruz, CA 95064
sla at ucolick.borg     Voice: +1 408 459 3046     FAX (don't): +1 408 454 9863
WWW: http://www.ucolick.borg/~sla               PGP public keys:  see WWW
Junk mail is irrelevant -- my return address has been assimilated.